/* Place other CSS here */

@font-face {
  font-family: NotoSans-Regular;
  src: url(../webfonts/NotoSans-Regular.ttf);
}

@media (max-width: 576px) {
  header {
    margin-bottom: 0px!important;
  }

  .nav-logo {
    max-height: 35px!important;
  }

  .herosizing {
    min-height: 0px!important;
  }

  p, h1{
    padding-left: 10%!important;
    padding-right: 10%!important;
  }

  .footer-socials {
    max-height: 50px!important;
  }

  .newssize {
    min-height: 250px!important;
  }

  .newsitemdisplay {
    margin-top: 70px!important;
  }
}

@media (min-width: 576px) {
  header {
    margin-bottom: 0!important;
  }

  .nav-logo {
    max-height: 60px!important;
  }

  .herosizing {
    min-height: 72px!important;
  }

  .newssize {
    min-height: 100px!important;
  }

  .newsitemdisplay {
    margin-top: 90px!important;
  }
}

@media (min-width: 768px;) {
}

@media (max-width: 768px) { 
  .herosizing {
    min-height: 72px!important;
  }
}

@media (min-width: 1024px) {
  .underlineNav-soapboxOrange:hover {
    box-shadow: inset 0 -0.5em 0 #f57f30;
    padding: 0 4px;
    font-weight: 700;
  }

  .nav-logo {
    max-height: 60px!important;
  }

  .headernav {
    padding-left: 4%;
    padding-right: 4%;
  }

  .bootcamp-video{
    min-width: 90%!important;
    min-height: 100%!important;
  }

  .newssize {
    min-height: 100px!important;
  }
}

@media (min-width: 1024px) {
  #bootcamp {
    background-image: url("../img/slide-rechts.png");
    background-repeat: no-repeat;
    background-position: right;
  }

  #final {
    background-image: url("../img/slide-links.png");
    background-repeat: no-repeat;
  }
}

@media (min-width: 1920px) {
  .nav-logo {
    max-height: 90px!important;
  }

  .newsitemdisplay {
    margin-top: 130px!important;
  }
}

@media (min-width: 1920px) {
  #bootcamp {
    background-repeat: no-repeat;
    background-position: right;
    background-size: auto;
  }
}

img {
  max-width: 100%;
}
.disc-list >li {
  list-style: disc;
}
.d-flex {
  display: flex;
}

.align-items-center {
  align-items: center;
}
.align-items-end {
  align-items: flex-end;
}

.justify-content-center {
  justify-content: center;
}

.text-align-center {
  text-align: center;
}
.text-align-right {
  text-align: right;
}

.m-0 {
  margin: 0;
}
.mx-0 {
  margin-left: 0;
  margin-right: 0;
}
.mt-3 {
  margin-top: 3rem;
}

.px-0 {
  padding-left: 0;
  padding-right: 0;
}

.p-1 {
  padding: .25rem!important;
}

.border-0 {
  border: 0;
}

.w-100 {
  width: 100%;
}
.text-white {
  color: white;
}
.mb-20 {
  margin-bottom: 20px;
}
.mb-50 {
  margin-bottom: 50px;
}
.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
  flex-wrap: wrap;
}
.row-eq-height > [class*='col-'] {
  display: flex;
  flex-direction: column;
}

#jury .row {
  justify-content: center;
}
#jury .row-eq-height > [class*='col-'] {
  flex-direction: unset;
}
#jury .thumbnail {
  width: 100%;
  border: none;
  border-radius: 0;
  padding: 0;
}
#jury .thumbnail a > img {
  width: 100%;
}

body {
  padding-top: 0;
  font-family: NotoSans-Regular;
}

.modal-background-img {
  position: relative;
  max-width: 100%;
  padding-top: 66.66%;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}

.instagram-image {
  max-width: 94%;
}

.js-open-tabs h3 {
  margin-bottom: 1.5rem;
}

.partner-bottom-line {
  min-height: unset;
}

.custom-popup {
  max-width: 1200px;
}
.bg-white {
  background-color: white;
}
.bg-cover {
  padding-top: 400px;
  background-size: cover;
  background-position: center;
}

.text-black {
  color: black;
}

  #about {
    padding-top: 6rem;
  }

  #final {
    background-repeat: no-repeat;
    background-size: auto;
  }
}

.social_icon:hover {
  text-decoration: none;
}

.underlineTitle-soapboxOrange {
  box-shadow: inset 0 -0.5em 0 #F58C30;
  padding: 0 5px;
  font-weight: 700;
}

.underlineColor-soapboxOrange {
  padding: 0 5px;
  font-weight: 700;
}

.underlineColor-soapboxTranslucentGray {
  -webkit-box-shadow: 10px 10px 32px -20px rgba(0,0,0,0.75);
  -moz-box-shadow: 10px 10px 32px -20px rgba(0,0,0,0.75);
  box-shadow: 10px 10px 32px -20px rgba(0,0,0,0.75);
  padding: 0 5px;
}

.finals-buttonOrangeSquare, .finals-buttonOrange, .header-buttonOrange {
  color:#f8f9fa!important;
  background-color: #F58C30;
  border: none;
  text-decoration: none;
}

.finals-buttonOrangeSquare{
  padding: 5px 20px;
  font-style:normal;
  font-weight: 700;
  margin: 0 auto;
}

.finals-buttonOrange{
  border-radius: 10px;
  padding: 10px 15px;
  font-style:italic;
  font-weight: 400;
}

.finals-buttonOrange:hover{
  color:#f8f9fa;
  opacity: .8;
}

.header-buttonOrange{
  border-radius: 0px;
  padding: 10px 15px;
  font-style:italic;
  font-weight: 700;
}
.header-buttonOrange:hover{
  color:#f8f9fa;
  opacity: .8;
}

.project-block {
  border: 8px solid #F58C30;
}

.embed-responsive {
  position: relative;
  display: block;
  height: 0;
  padding: 0;
  overflow: hidden;
}

.embed-responsive .embed-responsive-item,
.embed-responsive iframe,
.embed-responsive embed,
.embed-responsive object,
.embed-responsive video {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
  border: 0;
}
.embed-responsive-16by9 {
  padding-bottom: 56.25%;
}
.embed-responsive-4by3 {
  padding-bottom: 75%;
}

.font-awesome-4tu-footer {
font-size: 6vw;
color: #f8f9fa;
}

.nav-link{
  text-decoration: none;
  color:#000000;
}

.navbar {
  -webkit-box-shadow: -6px 6px 15px -10px #000000; 
  box-shadow: -6px 6px 15px -10px #000000;
}

a{
  text-decoration: none!important;
  color: #000000;
}

.nav-link{
  text-decoration: none!important;
  color: #000000!important;
}